var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=22;mapaut[1]=66;
maped[0]=2;maped[1]=22;
mapmak[0]=1;mapmak[1]=11;
mapclose[0]=16;mapclose[1]=35;mapclose[2]=36;mapclose[3]=100;mapclose[4]=101;